It is currently 29 May 2017, 11:32

All times are UTC + 1 hour [ DST ]




Post new topic Reply to topic  [ 66 posts ]  Go to page Previous  1, 2, 3, 4, 5, 6, 7  Next
Author Message
 Post subject: Re: PolyMesh Duplicator v1.1
PostPosted: 13 Nov 2009, 11:28 
Offline

Joined: 02 Oct 2009, 23:50
Posts: 81
Location: Greece
when changing the scripts i "cut & pasted" instead of "copying & pasting" some parts
my mistake. x_x :-s :(

redownload from here please


Attachments:
PolyMeshDuplicator Addon v1.2.1.rar [61.39 KiB]
Downloaded 1857 times
Top
 Profile  
 
 Post subject: Re: PolyMesh Duplicator v1.1
PostPosted: 13 Nov 2009, 14:17 
Offline
User avatar

Joined: 09 Jun 2009, 15:45
Posts: 947
thanks!!!! works perfect! :)


Top
 Profile  
 
 Post subject: Re: PolyMesh Duplicator v1.1
PostPosted: 14 Nov 2009, 02:37 
Offline
User avatar

Joined: 08 Jun 2009, 23:02
Posts: 191
Location: Near Paris
Hi

I can't install this script maybe it is not compatible with 7.01 x64 ?

Phil

_________________
"without mastery, power is nothing" - Softimage Addict User


Top
 Profile  
 
 Post subject: Re: PolyMesh Duplicator v1.1
PostPosted: 14 Nov 2009, 03:06 
Offline

Joined: 02 Oct 2009, 23:50
Posts: 81
Location: Greece
What do you mean you can't install?
Does it give you an error?
Does it's icon in the Plugin Manager have a red triangle?
Does it install and does nothing?
Does it crash 7.01?
What??? :-??


Top
 Profile  
 
 Post subject: Re: PolyMesh Duplicator v1.1
PostPosted: 14 Nov 2009, 12:40 
Offline
User avatar

Joined: 08 Jun 2009, 23:02
Posts: 191
Location: Near Paris
Sorry,

There is the message from XSI :

The plugin is not compatible with the current platform ...

PolymeshDuplicator installed from Install Add-On menu

XSI 7.01 x64
windows 7 Ultimate x64
RAM 8 Go

Phil

_________________
"without mastery, power is nothing" - Softimage Addict User


Top
 Profile  
 
 Post subject: Re: PolyMesh Duplicator v1.1
PostPosted: 14 Nov 2009, 13:13 
Offline

Joined: 02 Oct 2009, 23:50
Posts: 81
Location: Greece
This is weird, since i compiled it with the 7.01 x64 libraries.
on my winxp 64 machine it works fine.

I repacked the addon from inside 7.01 x64
if it still doesn't work
i rar'ed the folder structure of the addon
so just decompress it in your "Addons"
user directory under the name "PolyMeshDuplicator"
and either restart XSI or manually load it.


Attachments:
PolyMeshDuplicator 1.2.1 - packaged with 7.01.rar [40.54 KiB]
Downloaded 189 times
PolyMeshDuplicator 1.2.1 - 7.01 Folders.rar [29.6 KiB]
Downloaded 197 times
Top
 Profile  
 
 Post subject: Re: PolyMesh Duplicator v1.1
PostPosted: 14 Nov 2009, 13:51 
Offline
User avatar

Joined: 08 Jun 2009, 23:02
Posts: 191
Location: Near Paris
Thanks a lot for your super fast answer.

well same pb here for the 2 solutions :

I have this message :

ERROR : 2360 - This plug-in is not compatible with the current platform and will be ignored:
<path: C:\Users\xxxxxxxx\Softimage\XSI_7.01\Addons\PolyMeshDuplicator\Application\Plugins\PolyMeshDuplicator.x86.dll>


seems it only wants a x64 dll ?

Phil

_________________
"without mastery, power is nothing" - Softimage Addict User


Top
 Profile  
 
 Post subject: Re: PolyMesh Duplicator v1.1
PostPosted: 14 Nov 2009, 13:56 
Offline

Joined: 02 Oct 2009, 23:50
Posts: 81
Location: Greece
the x86 version is not supposed to be compatible with the x64 edition
it is for 32bit XSI.

It should automatically ignore it
well just delete the "PolymeshDuplicator.x86.dll" file
and leave the "PolymeshDuplicator.x64.dll"


Top
 Profile  
 
 Post subject: Re: PolyMesh Duplicator v1.1
PostPosted: 14 Nov 2009, 14:02 
Offline
User avatar

Joined: 08 Jun 2009, 23:02
Posts: 191
Location: Near Paris
Now it works ^:)^

Thanks a lot

Phil

EDIT : Maybe you need to try to detect typical version of XSI because PolymeshDuplicator.xsiaddon doesn't install for me because of the x32.dll

EDIT2 : Or just do 2 versions of your script x32 and x64

_________________
"without mastery, power is nothing" - Softimage Addict User


Top
 Profile  
 
 Post subject: Re: PolyMesh Duplicator v1.1
PostPosted: 14 Nov 2009, 14:36 
Offline

Joined: 02 Oct 2009, 23:50
Posts: 81
Location: Greece
wireframex wrote:

EDIT : Maybe you need to try to detect typical version of XSI because PolymeshDuplicator.xsiaddon doesn't install for me because of the x32.dll


Didn't install or didn't load?
Because if it didn't install you wouldn't get the following error:
ERROR : 2360 - This plug-in is not compatible with the current platform and will be ignored
which is ok BTW.
XSI is supposed to ignore one of the two ".dll"s and continue loading the other one.
Correct me if i am wrong, but i have the suspicion that you didn't even try the command
after the error msg appeared.

Do the following :
Uninstall the addon,
re-install it,
the error msg will appear (as expected)
create a cube (or whatever primitive)
try the "Modify->Poly. Mesh->PolyMesh Duplicator" command
and tell me if it works.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 66 posts ]  Go to page Previous  1, 2, 3, 4, 5, 6, 7  Next

All times are UTC + 1 hour [ DST ]


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group